Subject: Ticket Assigned - My wardrobe undelivered
From: Homecentre <[email-masked]>
To: [email-masked]
Date: Sat, 17 Sep 2022 09:30:46 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  My wardrobe undelivered Dears,

I have called the call center because my order is not delivered yet, but
the support woman did not find my order registered on your system and she
could not find any details about it.

I made this order on Sept 2nd and it was delivered later but some parts
were broken, so last Saturday your delivery men came and took these parts
for repairing and it is 7 days left and these parts are not delivered, so
that I called the call center.

I have attached a details of my order that sent to me by email after
purchasing.

Regards,
Amr

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4883808